# CyberSource.PtsV2CreateBillingAgreementPost201ResponseAgreementInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Identifier for the mandate.  | [optional] 
**dateSigned** | **String** | Date the mandate has been signed.  Format YYYYMMdd | [optional] 
**dateCreated** | **String** | Date the mandate has been created.  Format YYYYMMdd | [optional] 
**encodedHtml** | **String** | Base64 encoded html string | [optional] 
**encodedHtmlPopup** | **String** | Base64 encoded popup html string | [optional] 
**url** | **String** | URL for redirecting the customer for creating the mandate.  | [optional] 


